LINUX.ORG.RU

Re: Debian 4.0

Обзор можно сделать и до релиза.

Teak ★★★★★ ()

Re: Debian 4.0

Случилось. После сегодняшнего apt-get update && apt-get upgrade перестала запускаться опера. Валится с Segmentation fault

Debian 4.0 Etch

anonymous_incognito ★★★★★ ()
Ответ на: Re: Debian 4.0 от anonymous_incognito

Re: Debian 4.0

>После сегодняшнего apt-get update && apt-get upgrade перестала запускаться опера

Напиши им в багзиллу.

xTERM ★★ ()
Ответ на: Re: Debian 4.0 от kaktyc

Re: Debian 4.0

Спасибо. Установил 9.20.

Вообще странная ошибка, конечно.

anonymous_incognito ★★★★★ ()
Ответ на: Re: Debian 4.0 от anonymous_incognito

Re: Debian 4.0

Я заморозил libx11-6 на версии 1.0.3-6, так опера работает.

Legioner ★★★★★ ()
Ответ на: Re: Debian 4.0 от FiXer

Re: Debian 4.0

>Ждем. Трафик уже наготове ;)

Ага, свежего софта в тестинге хочется. :)

kagor ()
Ответ на: Re: Debian 4.0 от anonymous

Re: Debian 4.0

Баг с кривым шрифтом с кракозябрами в меню при статической сборке Qt так и не пофиксили.

Relan ★★★★★ ()
Ответ на: Re: Debian 4.0 от kagor

Re: Debian 4.0

Угу. Но на сайте молчат. Баги торжественно объявлены несуществующими, как я и предсказывал.

Xellos ★★★★★ ()
Ответ на: Re: Debian 4.0 от ManJak

Re: Debian 4.0

Жаль, но для моих задач Опера - лучше всего подходит =*(
Поставил пока 9.20 руками, посмотрим, как быстро они его в репозитарии впихнут.

Самое интересное, что аргумент о том, что еще не вышла тут звучит странно, ибо финал вообще не работает.

ManJak ★★★★★ ()
Ответ на: Re: Debian 4.0 от ManJak

Re: Debian 4.0

Просто в 9.20 должны сейчас закрыть все возможые регрессии с предыдущих версий перед релизом. Дело в том, что 9.20 будет, скорее всего, последней версией Мерлина...

Кстати:

http://my.opera.com/csant/blog/2007/04/07/libx11

http://www.howtocreate.co.uk/operaStuff/linuxMods.html

>If you have installed the libX11 security patch for CVE-2007-1667, Opera versions earlier than 9.20 will crash on startup. This makes it difficult to test earlier versions of Opera. If you need to test in earlier versions of Opera, change the "DefaultDepth" option to 16 in your /etc/X11/xorg.conf file.

anonymous ()
Ответ на: Re: Debian 4.0 от DemonZLa

Re: Debian 4.0

>опера идёт спать!!! используй правильный браузер....

Как меня достали красноглазые!!! :( Мальчик, твой "правильный" браузер--самая отстойная прога из всех мною виденных. Если тебе нравиЦЦО собирать телевизор из разных, плохо подходящих друг к другу деталей, вместо того чтобы взять готовый, то это твои личные половые проблемы. И имей в виду, не всем охота копаться в исходниках браузера. Некоторые с ним ещё и работают. ;)

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.